Bug 433793 - gnome-panel crash with nodoka theme
gnome-panel crash with nodoka theme
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-21 09:36 EST by Need Real Name
Modified: 2009-01-09 02:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:40:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 446183 None None None Never

  None (edit)
Description Need Real Name 2008-02-21 09:36:10 EST
crash.gnome.org is getting hundred of crashes from Fedora 8 gnome-panel:

http://crash.gnome.org/report/list?range_unit=months&query_search=signature&query_type=contains&signature=libglib-2.0.so.0.1400.6%400x4af22&query=libglib-2.0.so.0.1400.6%400x4af22&range_value=3

looking at those stacks it seems that there is a problem with the nodoka engine,
for example

http://crash.gnome.org/report/index/93c2ab28-e071-11dc-896d-0007e9333148#record
Comment 1 Need Real Name 2008-02-21 10:12:45 EST
ok, I forgot to say that we are testing this crash.gnome.org server. I just feed
it with Fedora 8 debug symbols information (well, an snapshot, just my live
system with my currently updated packages).

You can see a much nicer trace here:

http://crash.gnome.org/report/index/128c8b4c-e084-11dc-9b6a-0007e9333148
Comment 2 Ray Strode [halfline] 2008-02-21 10:16:08 EST
Hi fer,

So I think this is:

http://bugzilla.gnome.org/show_bug.cgi?id=446183

But I don't think it's nodoka specific.

The reports there mention several different theme engines, and even some
non-fedora users hit by it (although it's overwhelmingly feodra).

I haven't been able to reproduce the problem though.

I need to dedicate a solid block of time trying to reproduce, since so many
people are getting hit by it.
Comment 3 Need Real Name 2008-02-21 10:27:18 EST
oh, so nodoka is the Fedora8 default theme? I assumed it was a specific theme
issue because I saw it in most of the reports and never heard about it :)
Comment 4 Ray Strode [halfline] 2008-02-21 10:29:20 EST
yea, that's right.
Comment 5 Bug Zapper 2008-11-26 04:54:05 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 02:40:23 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.